//- Миксин компонентов
include ../components/components.pug

//-
    Переменные head со страниц:
    title, description, keywords

block head

doctype
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no")
        title= title
        meta(name='description', content=description?description:'')
        meta(name='keywords', content=keywords?keywords:'')

        block styles
            link(rel="stylesheet", href="/assets/css/vendor.min.css")
            link(rel="stylesheet", href="/assets/css/style.min.css")
    body
        block header
            include ../sections/header/header.pug
        main.page
            block content
        block footer
            include ../sections/footer/footer.pug
        block scripts
            script(src="/assets/js/vendor.min.js")
            script(src="/assets/js/app.min.js")
